Bug 207479 - yumdownloader: ImportError: No module named logger
yumdownloader: ImportError: No module named logger
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 08:22 EDT by Jan Kratochvil
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-24 17:59:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2006-09-21 08:22:26 EDT
Description of problem:
yumdownloader is broken by the current 'yum' API.

Version-Release number of selected component (if applicable):
yum-2.9.6-1
yum-utils-0.6-5.fc6

How reproducible:
Always

Steps to Reproduce:
1. yumdownloader --help

Actual results:
Traceback (most recent call last):
  File "/usr/bin/yumdownloader", line 26, in ?
    from yum.logger import Logger
ImportError: No module named logger

Expected results:
yumdownloader help screen.

Additional info:
Comment 1 Seth Vidal 2006-09-24 17:59:35 EDT
closing upstream This is known and either fixed or being fixed soon in cvs

Note You need to log in before you can comment on or make changes to this bug.